<select class="browser-default" required="true" name="quartier">
  <option value="">Choisissez votre quartier</option>
  {% for q in quartiers %}
  <option value="{{q.id}}"> {{q.libelle}}</option>
  {% endfor %}
</select>
